Jump to content

Template:Mailaddress/styles.css: Difference between revisions

From wikiNonStop
Content deleted Content added
No edit summary
No edit summary
Line 15: Line 15:


.mailaddress-country {
.mailaddress-country {
margin-top: 1em;
font-weight: bold;
font-weight: bold;
text-decoration: underline;
text-decoration: underline;

Revision as of 19:57, 20 April 2026

/* Container für die Adresse */
.mailaddress-box {
    line-height: 1.4;
    font-family: sans-serif;
    /*border: 1px solid #ccc; */
    padding: 10px;
    width: fit-content;
    /* background-color: #f9f9f9; */
}

.mailaddress-name {
    font-weight: bold;
    font-size: 1.1em;
}

.mailaddress-country {
	margin-top: 1em;
	font-weight: bold;
	text-decoration: underline;
    text-transform: uppercase;
}

/* Druck-Optimierung: Rahmen beim Drucken entfernen */
@media print {
    .mailaddress-box {
        border: none;
        padding: 0;
        background-color: transparent;
    }
}